include:
  - template: "Workflows/Branch-Pipelines.gitlab-ci.yml"

stages:
  - qa

.qa-sast:
  stage: qa
  script: |
    echo "Downstream repos are no longer used for SAST QA testing."
    echo "See https://gitlab.com/gitlab-org/gitlab/-/issues/366852 for more information."
    exit 0
